.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.720000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.120000px;}
.ls5{letter-spacing:0.220000px;}
.ls6{letter-spacing:0.240000px;}
.ls4{letter-spacing:0.435000px;}
.ls2{letter-spacing:0.576000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.576000px;}
.ws3{word-spacing:-0.144000px;}
.ws1{word-spacing:-0.120000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.720000px;}
._2{margin-left:-2.119200px;}
._0{margin-left:-1.032000px;}
._1{width:1.032000px;}
._d{width:7.467600px;}
._e{width:15.084800px;}
._4{width:22.029600px;}
._5{width:29.296800px;}
._f{width:65.392400px;}
._7{width:77.757200px;}
._c{width:133.372400px;}
._9{width:164.337200px;}
._6{width:173.949600px;}
._8{width:187.876400px;}
._11{width:209.769200px;}
._a{width:220.713200px;}
._b{width:278.745200px;}
._10{width:292.533200px;}
._3{width:833.618000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:30.600000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:87.000000px;}
.yb{bottom:34.366013px;}
.ya{bottom:48.424837px;}
.y9{bottom:62.483660px;}
.y8{bottom:73.418301px;}
.y7{bottom:84.352941px;}
.y6{bottom:95.287582px;}
.y5{bottom:106.222222px;}
.y4{bottom:120.281046px;}
.y3{bottom:131.215686px;}
.y2{bottom:142.150327px;}
.y1{bottom:156.209150px;}
.y0{bottom:180.421569px;}
.y5d{bottom:182.202353px;}
.y62{bottom:192.137255px;}
.y5e{bottom:193.699346px;}
.y5c{bottom:212.320258px;}
.y57{bottom:254.471423px;}
.y56{bottom:279.813858px;}
.y61{bottom:291.982707px;}
.y55{bottom:295.434773px;}
.y54{bottom:320.777208px;}
.y53{bottom:346.119488px;}
.y52{bottom:371.461923px;}
.y51{bottom:396.804358px;}
.y5b{bottom:405.872456px;}
.y5a{bottom:419.150233px;}
.y50{bottom:422.146793px;}
.y18{bottom:434.773960px;}
.y4f{bottom:447.226173px;}
.y17{bottom:450.394875px;}
.y60{bottom:455.165034px;}
.y4e{bottom:462.847088px;}
.y16{bottom:466.015790px;}
.y4d{bottom:488.189367px;}
.y15{bottom:491.358225px;}
.y4c{bottom:503.810282px;}
.y31{bottom:505.955346px;}
.y14{bottom:506.979141px;}
.y13{bottom:522.600056px;}
.y4b{bottom:529.152717px;}
.y30{bottom:531.034569px;}
.y4a{bottom:544.773632px;}
.y2f{bottom:546.655484px;}
.y12{bottom:547.942491px;}
.y49{bottom:570.116067px;}
.y2e{bottom:571.997919px;}
.y11{bottom:581.613529px;}
.y48{bottom:585.736982px;}
.y2d{bottom:597.077298px;}
.y10{bottom:601.920719px;}
.y47{bottom:611.079418px;}
.yf{bottom:622.227908px;}
.y2c{bottom:622.419733px;}
.y46{bottom:636.158641px;}
.y2b{bottom:638.040648px;}
.ye{bottom:642.535098px;}
.y2a{bottom:653.661563px;}
.y45{bottom:661.501076px;}
.y44{bottom:677.121991px;}
.y29{bottom:679.003999px;}
.yd{bottom:684.797484px;}
.y28{bottom:694.624914px;}
.yc{bottom:701.668072px;}
.y43{bottom:702.464426px;}
.y27{bottom:710.245829px;}
.y42{bottom:727.806705px;}
.y26{bottom:735.588108px;}
.y41{bottom:753.149141px;}
.y25{bottom:760.930543px;}
.y40{bottom:768.770056px;}
.y24{bottom:776.551458px;}
.y3f{bottom:784.390971px;}
.y3e{bottom:800.011886px;}
.y23{bottom:801.893893px;}
.y3d{bottom:815.632801px;}
.y22{bottom:817.514808px;}
.y3c{bottom:831.253716px;}
.y21{bottom:833.135724px;}
.y3b{bottom:846.874631px;}
.y20{bottom:858.478159px;}
.y3a{bottom:872.217066px;}
.y1f{bottom:883.820438px;}
.y39{bottom:887.837981px;}
.y1e{bottom:899.441353px;}
.y38{bottom:903.458896px;}
.y37{bottom:919.079811px;}
.y1d{bottom:924.783788px;}
.y36{bottom:934.700726px;}
.y1c{bottom:940.404703px;}
.y35{bottom:950.321641px;}
.y1b{bottom:965.747139px;}
.y34{bottom:965.942556px;}
.y1a{bottom:981.368054px;}
.y33{bottom:981.563471px;}
.y19{bottom:1006.710489px;}
.y32{bottom:1006.905907px;}
.y5f{bottom:1010.261592px;}
.y59{bottom:1137.983660px;}
.y58{bottom:1176.177422px;}
.h2{height:18.624000px;}
.h6{height:21.728000px;}
.h7{height:23.745600px;}
.h3{height:27.936000px;}
.h5{height:34.144000px;}
.h9{height:37.248000px;}
.h4{height:67.512000px;}
.h8{height:1009.892157px;}
.ha{height:1011.454248px;}
.h1{height:1023.169935px;}
.h0{height:1237.176471px;}
.w3{width:913.042484px;}
.w1{width:913.823529px;}
.w2{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:42.176471px;}
.x10{left:43.191830px;}
.x4{left:48.740379px;}
.x3{left:50.146261px;}
.x2{left:88.316592px;}
.x1{left:89.616877px;}
.xe{left:143.770216px;}
.xf{left:155.209412px;}
.x9{left:261.939001px;}
.x8{left:263.344884px;}
.xa{left:350.523024px;}
.xb{left:439.107202px;}
.x6{left:602.655058px;}
.x5{left:604.060941px;}
.xd{left:623.575837px;}
.xc{left:647.554879px;}
.x12{left:684.504592px;}
.x11{left:691.168161px;}
.x7{left:779.823415px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.614561pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.102427pt;}
.ls5{letter-spacing:0.187782pt;}
.ls6{letter-spacing:0.204854pt;}
.ls4{letter-spacing:0.371297pt;}
.ls2{letter-spacing:0.491649pt;}
.ws2{word-spacing:-0.491649pt;}
.ws3{word-spacing:-0.122912pt;}
.ws1{word-spacing:-0.102427pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.614561pt;}
._2{margin-left:-1.808857pt;}
._0{margin-left:-0.880870pt;}
._1{width:0.880870pt;}
._d{width:6.374018pt;}
._e{width:12.875729pt;}
._4{width:18.803508pt;}
._5{width:25.006474pt;}
._f{width:55.816107pt;}
._7{width:66.370162pt;}
._c{width:113.840877pt;}
._9{width:140.271083pt;}
._6{width:148.475809pt;}
._8{width:160.363120pt;}
._11{width:179.049861pt;}
._a{width:188.391183pt;}
._b{width:237.924773pt;}
._10{width:249.693610pt;}
._3{width:711.540050pt;}
.fs0{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs5{font-size:26.118828pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs2{font-size:74.259414pt;}
.yb{bottom:29.333333pt;}
.ya{bottom:41.333333pt;}
.y9{bottom:53.333333pt;}
.y8{bottom:62.666667pt;}
.y7{bottom:72.000000pt;}
.y6{bottom:81.333333pt;}
.y5{bottom:90.666667pt;}
.y4{bottom:102.666667pt;}
.y3{bottom:112.000000pt;}
.y2{bottom:121.333333pt;}
.y1{bottom:133.333333pt;}
.y0{bottom:154.000000pt;}
.y5d{bottom:155.520000pt;}
.y62{bottom:164.000000pt;}
.y5e{bottom:165.333333pt;}
.y5c{bottom:181.227333pt;}
.y57{bottom:217.205733pt;}
.y56{bottom:238.836933pt;}
.y61{bottom:249.223733pt;}
.y55{bottom:252.170267pt;}
.y54{bottom:273.801467pt;}
.y53{bottom:295.432533pt;}
.y52{bottom:317.063733pt;}
.y51{bottom:338.694933pt;}
.y5b{bottom:346.435067pt;}
.y5a{bottom:357.768400pt;}
.y50{bottom:360.326133pt;}
.y18{bottom:371.104133pt;}
.y4f{bottom:381.732800pt;}
.y17{bottom:384.437467pt;}
.y60{bottom:388.509067pt;}
.y4e{bottom:395.066133pt;}
.y16{bottom:397.770800pt;}
.y4d{bottom:416.697200pt;}
.y15{bottom:419.402000pt;}
.y4c{bottom:430.030533pt;}
.y31{bottom:431.861467pt;}
.y14{bottom:432.735333pt;}
.y13{bottom:446.068667pt;}
.y4b{bottom:451.661733pt;}
.y30{bottom:453.268000pt;}
.y4a{bottom:464.995067pt;}
.y2f{bottom:466.601333pt;}
.y12{bottom:467.699867pt;}
.y49{bottom:486.626267pt;}
.y2e{bottom:488.232533pt;}
.y11{bottom:496.440000pt;}
.y48{bottom:499.959600pt;}
.y2d{bottom:509.639200pt;}
.y10{bottom:513.773333pt;}
.y47{bottom:521.590800pt;}
.yf{bottom:531.106667pt;}
.y2c{bottom:531.270400pt;}
.y46{bottom:542.997333pt;}
.y2b{bottom:544.603733pt;}
.ye{bottom:548.440000pt;}
.y2a{bottom:557.937067pt;}
.y45{bottom:564.628533pt;}
.y44{bottom:577.961867pt;}
.y29{bottom:579.568267pt;}
.yd{bottom:584.513333pt;}
.y28{bottom:592.901600pt;}
.yc{bottom:598.913333pt;}
.y43{bottom:599.593067pt;}
.y27{bottom:606.234933pt;}
.y42{bottom:621.224133pt;}
.y26{bottom:627.866000pt;}
.y41{bottom:642.855333pt;}
.y25{bottom:649.497200pt;}
.y40{bottom:656.188667pt;}
.y24{bottom:662.830533pt;}
.y3f{bottom:669.522000pt;}
.y3e{bottom:682.855333pt;}
.y23{bottom:684.461733pt;}
.y3d{bottom:696.188667pt;}
.y22{bottom:697.795067pt;}
.y3c{bottom:709.522000pt;}
.y21{bottom:711.128400pt;}
.y3b{bottom:722.855333pt;}
.y20{bottom:732.759600pt;}
.y3a{bottom:744.486533pt;}
.y1f{bottom:754.390667pt;}
.y39{bottom:757.819867pt;}
.y1e{bottom:767.724000pt;}
.y38{bottom:771.153200pt;}
.y37{bottom:784.486533pt;}
.y1d{bottom:789.355200pt;}
.y36{bottom:797.819867pt;}
.y1c{bottom:802.688533pt;}
.y35{bottom:811.153200pt;}
.y1b{bottom:824.319733pt;}
.y34{bottom:824.486533pt;}
.y1a{bottom:837.653067pt;}
.y33{bottom:837.819867pt;}
.y19{bottom:859.284267pt;}
.y32{bottom:859.451067pt;}
.y5f{bottom:862.315333pt;}
.y59{bottom:971.333333pt;}
.y58{bottom:1003.933867pt;}
.h2{height:15.896636pt;}
.h6{height:18.546075pt;}
.h7{height:20.268211pt;}
.h3{height:23.844954pt;}
.h5{height:29.143833pt;}
.h9{height:31.793272pt;}
.h4{height:57.625305pt;}
.h8{height:862.000000pt;}
.ha{height:863.333333pt;}
.h1{height:873.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:779.333333pt;}
.w1{width:780.000000pt;}
.w2{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:36.000000pt;}
.x10{left:36.866667pt;}
.x4{left:41.602667pt;}
.x3{left:42.802667pt;}
.x2{left:75.383200pt;}
.x1{left:76.493067pt;}
.xe{left:122.716000pt;}
.xf{left:132.480000pt;}
.x9{left:223.579733pt;}
.x8{left:224.779733pt;}
.xa{left:299.191200pt;}
.xb{left:374.802800pt;}
.x6{left:514.400133pt;}
.x5{left:515.600133pt;}
.xd{left:532.257200pt;}
.xc{left:552.724667pt;}
.x12{left:584.263333pt;}
.x11{left:589.951067pt;}
.x7{left:665.623333pt;}
}
